import { h } from "@stencil/core";
export const ErrorView = (props) => {
  return (h("sqm-form-message", { type: "error" },
    h("p", { part: "alert-title" }, props.loadingErrorAlertHeader),
    h("p", { part: "alert-description" }, props.loadingErrorAlertDescription)));
};
